# Generated by Django 2.0.5 on 2020-07-30 09:12

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0044_add_notes_md'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocument',
            name='major_version',
            field=models.PositiveIntegerField(blank=True, default=1, null=True),
        ),
        migrations.AddField(
            model_name='sowdocument',
            name='minor_version',
            field=models.PositiveIntegerField(blank=True, default=0, null=True),
        ),
        migrations.AddField(
            model_name='sowtemplate',
            name='major_version',
            field=models.PositiveIntegerField(blank=True, default=1, null=True),
        ),
        migrations.AddField(
            model_name='sowtemplate',
            name='minor_version',
            field=models.PositiveIntegerField(blank=True, default=0, null=True),
        ),
    ]
